/*
	# Company: Puma Energy
	# CSS Framework: � 2012 Effectal Media
	# CSS Authors: Effectal Media - Nick Maller, Chris Vincent
	# File: screen.css
*/
@import url(form.css);
@import url(layout.css);
@import url(components.css);
@import url(layout-pages.css);

/* 
	** Global reset and setting vertical rhythm
*/
*
{
	margin: 0;
	padding: 0;
	line-height: 122%;
	outline: none;
}
body
{
	padding: 0;
	
	background: #dedede;
	
	color: #666;
	font: 1.2em/1.125em Tahoma,Sans-Serif /* 16�1.125=18 */
}

/* 
	** Headings
*/
h1,
h2,
h3,
h4,
h5,
h6
{
	padding: 8px 0 12px;

	color: #666;
    font-weight: normal;
}
h1 {    font-size: 2.4em;   color: #ed1c24; text-transform: uppercase;  }
h2 {	font-size: 1.55em;  color: #ed1c24; }
h3 {	font-size: 1.25em;  color: #00764a; }
h4 {	font-size: 1.1em;   }
h5 {	font-size: 1em;     }
h6 {	font-size: 1em;     }


/* 
	** Content Elements
*/
p,
ul,
ol,
dl,
fieldset
{
	padding-bottom: 18px;
	line-height: 1.35em;
}
li
{
	line-height: 1.3em;
}
table
{
	margin-bottom: 15px;
}
em
{
	font-weight: normal;
    font-style: italic;
}
.small
{
    font-size: 90%;
}
blockquote
{
	padding-bottom: 18px;

    font-size: 120%;
}
cite
{
	color: #c2c2c3;
}

/* 
	** Lists
*/
ul ul,
ol ol
{
	padding: 0;
	list-style-position: inside;
}
ul li,
ol li
{
	margin-left: 27px;
}
ul
{
	list-style-type: none;
}
ul li
{
	margin-left: 0;
	padding-left: 15px;
    padding-bottom: 8px;
	
	background: url(../images/li-bg.png) no-repeat left 8px;
    list-style: none;

    line-height: 1.4em;
}

/* 
	** Links
*/
a:link,
a:visited
{
	color: #ed1c24;
    text-decoration: none;
    outline: none;
}
a:hover
{
    text-decoration: underline;
}
a:active
{
    outline: 0;
}
a img
{
	border: 0;
}

/* 
	** tables
*/
table
{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
table caption
{
	text-align: left;
	font-weight: bold;
}
table th,
table td
{
	padding: 15px 5px 15px 15px;
	
	border: 1px solid #d8d8d8;
    border-left: 0;
    border-right: 0;
}
table th
{
	text-align: left;
}
table thead th,
table thead td
{
	background-color: #f0f0f0;
    border-top: none;
}
table thead tr td.small,
table thead tr th.small,
table tbody tr td.small,
table tbody tr th.small
{
    width: 75px;
    text-align: center;
}
table thead tr td.submedium,
table thead tr th.submedium,
table tbody tr td.submedium,
table tbody tr th.submedium
{
    width: 90px;
}
table thead tr td.medium,
table thead tr th.medium,
table tbody tr td.medium,
table tbody tr th.medium
{
    width: 100px;
}
table thead tr td.large,
table thead tr th.large,
table tbody tr td.large,
table tbody tr th.large
{
    width: 150px;
}
table thead tr.alt td,
table tbody tr.alt td
{
    background-color: #f5f5f5;
}

table.small
{
    font-size: 0.85em;
}